body {background-color:#FCFCFC ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#070000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FCFAF9 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {background-repeat:y-repeat;background-attachment:fixed;background-position:top center;font-size:12px;}
#container {width:960px;text-align:left;background-color:#FFF;margin-bottom:0;margin-top:0;margin-right:auto;margin-left:auto;}
#header {background-image:url(/uploads/82864/images/shade.jpg);background-position:top left;background-repeat:repeat-x;}
#contentcontainer {width:960px;background-color:#E6E6E6;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;}
#contentheading {padding-bottom:0;padding-top:0;padding-right:auto;padding-left:auto;margin-bottom:0;margin-top:0;margin-right:auto;margin-left:auto;}
#contentheading h1 {color:#000000;text-transform:uppercase;background-image:url(/uploads/82864/images/headtranbg.png);height:40px;line-height:40px;text-indent:30px;font-weight:normal;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#leftside {background-color:#FFF;border-right-width:1px;border-right-style:solid;border-right-color:white;float:left;width:758px;}
#Leftcontent {width:748px;padding-top:6px;padding-right:6px;padding-bottom:6px;padding-left:6px;}
.shoppingbasketrow {background-image:url(/uploads/82864/images/headtranbg.png);font-size:12px;text-indent:10px;}
hr {color:#CCCCCC;background-color:#CCCCCC;height:1px;border-style-left:none;border-style-bottom:none;border-style-right:none;border-style-top:none;}
#rightside {width:200px;background-color:#CCC;float:right;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;}
#searchbox {width:200px;background-color:#252525;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:white;}
#searchbox form {text-align:center;font-size:10px;}
#searchbox td {text-align:center;line-height:30px;}
#searchbox h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;text-align:center;background-image:url(/uploads/82864/images/headtranbg.png);height:40px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
.searchtoysubmit {font-size:10px;}
.searchtoykeywords {font-size:12px;}
#shopcat {width:200px;background-color:#B1A997;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#cathead {background-image:url(/uploads/82864/images/headtranbg.png);height:40px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#cathead h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;text-align:center;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#zone2 {background-color:#B1A997;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:white;}
#zone2 h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;text-align:center;background-image:url(/uploads/82864/images/headtranbg.png);height:40px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#zone2 p {font-size:12px;color:#FFFFFF;padding-left:6px;padding-bottom:6px;padding-right:6px;padding-top:6px;}
#right {background-color:#DBDBDB;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:white;}
#right p {font-size:12px;color:#000000;padding-left:6px;padding-bottom:6px;padding-right:6px;padding-top:6px;}
#right h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#000000;text-decoration:none;text-align:center;background-image:url(/uploads/82864/images/headtranbg.png);height:40px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}
#footer {background-image:url(/uploads/82864/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;text-align:center;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget h3 {background-color:#EEE;color:black;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
BODY {font-size:11pt ;}
#menu {font-family:arial, sans-serif;width:100%;height:90px;position:relative;margin:0;font-size:11px;margin:0px 0 0px 0;position:relative;z-index:100;background-color:#CCC;padding:4px 0 10px 0;}
#menu ul {padding:0;margin:0;list-style-type:none;width:100%;height:66px;background-image:url(/uploads/82864/images/but.png);}
#menu ul li {float:left;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;padding:0 12px 0 12px;height:66px;line-height:50px;color:#FFF;font-size:16px;text-transform:uppercase;}
#menu ul li ul a{}
#menu ul li ul {visibility:hidden;position:absolute;left:0;height:30px;background-image:url(null);}
#menu ul li ul li a {display:block;color:#333;height:30px;line-height:30px;background-image:url(none);font-size:14px;}
#menu ul li:hover a,#menu ul li a:hover {color:#CCC;background-image:url(/uploads/82864/images/pointer.png);background-position:bottom center;background-repeat:no-repeat;}
#menu ul li:hover ul,#menu ul li a:hover ul {visibility:visible;width:100%;}
#menu ul li:hover ul li ul,#menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;left:0;}
#menu ul li:hover ul li a,#menu ul li a:hover ul li a {display:block;color:#333;height:30px;line-height:30px;background-image:url(none);font-size:14px;}
#menu ul li:hover ul li a:hover,#menu ul li a:hover ul li a:hover {color:#FFF;}
#catmenu {margin:0;padding:0;margin-top:10px;width:120px;}
#catmenu ul {list-style:none;padding:1px;
margin:0px ;
width:120px;}
#catmenu li {left:0px;margin:0px ;padding:0px;display:block;position:relative;width:120px;}
#catmenu a , #catmenu a:visited {text-align:center;
text-decoration:none;
font-size:9pt;
display:block;
width:120px;
color:white;
background-color:#333;padding:2px;
margin:1px;
}
#catmenu a:hover, #catmenu a:visited:hover {
color:white;background-color:#666;}

#catmenu ul ul {display:none;
visibility:hidden;
position:absolute;top:0px;left:121px;width:130px;
margin:0px;
padding:0px;}
#catmenu ul ul ul {position:absolute;display:none;
top:auto;
left:0px;
margin:-20px 70px;
width:130px;
}
#catmenu ul ul a, #catmenu ul ul a:visited {
background-color:#666;color:white;width:130px;height:20px;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0px;}
#catmenu ul ul a:hover {
color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;
}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;
}
}
H1,H2,H3 {color:#FCFAF9 ;}
A {color:#687C87 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EDEAD7 ;border:3px solid #EDEAD7 ;padding:1%;}
#catmenu a:link, #catmenu a:visited {background-color:#FCFCFC }